{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Новости" %}

{% block title %}
{% endblock %}

{% block main %}
    <div class="main">
        <div class="container">
            <div class="news-page">
                <div class="news-page__header">
                    <h1 class="news-page__header--title">{{ title }}</h1>
                </div>
                <div class="news-page__main">
                    <div class="news-page__item">
                        <div class="news-page__item--date">21 апреля 2021</div><!--/.news-page__item--date -->
                        <div class="news-page__item--content">
                            <a href="#" class="news-page__item--title">Аналитики назвали город-спутник Москвы с максимально подорожавшим жильем</a>
                            <div class="news-page__item--text">Лидером по росту цен в первом квартале стали Люберцы. В Химках и Королеве средняя стоимость первичного «квадрата» с начала года снизилась</div>
                        </div><!--/.news-page__item--content -->
                    </div><!--/.news-page__item -->
                    <div class="news-page__item">
                        <div class="news-page__item--date">21 апреля 2021</div><!--/.news-page__item--date -->
                        <div class="news-page__item--content">
                            <a href="#" class="news-page__item--title">Росреестр сообщил о рекордном объеме ипотеки в Москве</a>
                        </div><!--/.news-page__item--content -->
                    </div><!--/.news-page__item -->
                    <div class="news-page__item">
                        <div class="news-page__item--date">21 апреля 2021</div><!--/.news-page__item--date -->
                        <div class="news-page__item--content">
                            <a href="#" class="news-page__item--title">С начала года «квадрат» в городах-миллионниках России подорожал на 8%</a>
                            <div class="news-page__item--text">Лидером по росту цен в первом квартале стали Люберцы. В Химках и Королеве средняя стоимость первичного «квадрата» с начала года снизилась</div>
                        </div><!--/.news-page__item--content -->
                    </div><!--/.news-page__item -->
                    <div class="news-page__item">
                        <div class="news-page__item--date">21 апреля 2021</div><!--/.news-page__item--date -->
                        <div class="news-page__item--content">
                            <a href="#" class="news-page__item--title">«Люди платить не должны»: Путин поручил создать план газификации домов </a>
                        </div><!--/.news-page__item--content -->
                    </div><!--/.news-page__item -->
                    <div class="news-page__item">
                        <div class="news-page__item--date">21 апреля 2021</div><!--/.news-page__item--date -->
                        <div class="news-page__item--content">
                            <a href="#" class="news-page__item--title">Росреестр сообщил о рекорде сделок с нежилой недвижимостью в Москве</a>
                            <div class="news-page__item--text">В марте в столице было продано 7935 жилых и 4896 коммерческих помещений. Это примерно на треть больше, чем в том же месяце прошлого года</div>
                        </div><!--/.news-page__item--content -->
                    </div><!--/.news-page__item -->
                    <div class="news-page__item">
                        <div class="news-page__item--date">21 апреля 2021</div><!--/.news-page__item--date -->
                        <div class="news-page__item--content">
                            <a href="#" class="news-page__item--title">Изъятие или списание: что грозит дачнику за долги по взносам</a>
                        </div><!--/.news-page__item--content -->
                    </div><!--/.news-page__item -->
                    <div class="news-page__item">
                        <div class="news-page__item--date">21 апреля 2021</div><!--/.news-page__item--date -->
                        <div class="news-page__item--content">
                            <a href="#" class="news-page__item--title">COLDY получил проектное финансирование в 11,6 млрд на N’ice Loft</a>
                            <div class="news-page__item--text">Банк «Открытие» открыл кредитный лимит для девелоперской группы COLDY в размере 11,6 млрд рублей на срок до 6 лет. Заемные средства будут направлены на финансирование строительства многофункционального комплекса N’ice Loft</div>
                        </div><!--/.news-page__item--content -->
                    </div><!--/.news-page__item -->
                    <div class="news-page__item">
                        <div class="news-page__item--date">21 апреля 2021</div><!--/.news-page__item--date -->
                        <div class="news-page__item--content">
                            <a href="#" class="news-page__item--title">Балконы, лоджии, террасы: что девелоперы предлагают покупателям </a>
                        </div><!--/.news-page__item--content -->
                    </div><!--/.news-page__item -->
                    <div class="news-page__item">
                        <div class="news-page__item--date">21 апреля 2021</div><!--/.news-page__item--date -->
                        <div class="news-page__item--content">
                            <a href="#" class="news-page__item--title">Россиян предупредили о росте числа краж на майские праздники</a>
                            <div class="news-page__item--text">Лидером по росту цен в первом квартале стали Люберцы. В Химках и Королеве средняя стоимость первичного «квадрата» с начала года снизилась</div>
                        </div><!--/.news-page__item--content -->
                    </div><!--/.news-page__item -->
                    <div class="news-page__item">
                        <div class="news-page__item--date">21 апреля 2021</div><!--/.news-page__item--date -->
                        <div class="news-page__item--content">
                            <a href="#" class="news-page__item--title">В промзоне на западе Москвы построят производственный кластер</a>
                        </div><!--/.news-page__item--content -->
                    </div><!--/.news-page__item -->
                </div><!--/.news-page__main -->
                <div class="news-page__footer">
                    <button class="btn-more">Показать еще</button>
                </div><!--/.news-page__footer -->
            </div><!--/.news-page -->
        </div><!--/.container -->
    </div><!--/.main -->
{% endblock %}

